View Issue Details

IDProjectCategoryView StatusLast Update
0001003SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.2 
Target Version3.2.3Fixed in Version3.2.3 
Summary0001003: Don't allow a node to register if there are not links defined that will allow it to be part of the network
DescriptionDon't allow a node to register if there are not links defined that will allow it to be part of the network
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ce44e5d7

2013-01-23 18:37:03

chenson

Details Diff
0001003: Don't allow a node to register if there are not links defined that will allow it to be part of the network
0001003
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RegistrationService.java Diff File

Issue History

Date Modified Username Field Change
2013-01-23 08:52 chenson New Issue
2013-01-23 08:52 chenson Status new => assigned
2013-01-23 08:52 chenson Assigned To => chenson
2013-01-23 08:52 chenson Target Version => 3.2.3
2013-01-23 18:40 chenson Status assigned => resolved
2013-01-23 18:40 chenson Fixed in Version => 3.2.3
2013-01-23 18:40 chenson Resolution open => fixed
2013-01-23 20:35 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6776
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ce44e5d7